python-pbr (5.6.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/*: Sync in changes from uploads.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 10:47:53 +0000

python-pbr (5.5.1-0ubuntu3) impish; urgency=medium

  * python2-rm: Fix update-alternatives in python3-pbr.postinst

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 10 Jun 2021 12:14:27 +0200

python-pbr (5.5.1-0ubuntu2) impish; urgency=medium

  * python2-rm: Drop python-pbr binary package and py2 dependency.

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 09 Jun 2021 13:28:38 +0200

python-pbr (5.5.1-0ubuntu1) hirsute; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Dec 2020 14:36:38 -0500

python-pbr (5.4.5-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 15:32:59 -0400

python-pbr (5.4.4-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Add gbp-buildpackage configuration for Ubuntu.
    - d/rules: Don't set dummy proxy.
    - d/rules, d/control: Execute tests via autopkgtest unit tests.
    - d/tests/unit: Skip under armhf.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Dec 2019 15:52:06 -0500

python-pbr (5.4.3-2) unstable; urgency=medium

  * Really re-introduce Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Oct 2019 15:42:55 +0200

python-pbr (5.4.3-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Blacklist test_core.TestCore.test_setup_py_keywords().
  * Re-introduce Python 2, as python-mock needs it, and we can't remove it
    early.
  * Add python3-sphinxcontrib.apidoc as build-depends.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 16:51:52 +0200

python-pbr (5.1.3-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0.
  * Fix autopkgtests (Closes: #934750).

 -- Ondřej Nový <onovy@debian.org>  Wed, 14 Aug 2019 14:46:56 +0200

python-pbr (5.1.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * d/changelog: Remove trailing whitespaces.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 23:48:47 +0200

python-pbr (5.1.3-2) experimental; urgency=medium

  * Removed management of alternatives.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 12:39:40 +0100

python-pbr (5.1.3-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed now useless patches:
    - fix-wheel.install.py-doesnt-exist-anymore.patch
    - wheel_file.zipfile-is-moved-in-recent-wheel.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 12:32:00 +0100

python-pbr (5.1.1-0ubuntu4) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:27:50 +0000

python-pbr (5.1.1-0ubuntu3) eoan; urgency=medium

  * d/control,d/tests/unit: Drop testing under Python 2 as an interim
    measure to address the fact that python-stestr dropped Python 2
    support during the eoan cycle, but a large number of packages still
    depend on python-pbr.  Python 2 support should be dropped for this
    package during the 'dd' cycle.

 -- James Page <james.page@ubuntu.com>  Tue, 08 Oct 2019 10:24:17 +0100

python-pbr (5.1.1-0ubuntu2) disco; urgency=medium

  * d/control: Bump minimum version of wheel to resolve autopkgtest
    failures.

 -- James Page <james.page@ubuntu.com>  Tue, 04 Dec 2018 14:23:23 +0000

python-pbr (5.1.1-0ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Add gbp-buildpackage configuration for Ubuntu.
    - d/rules: Don't set dummy proxy.
    - d/rules: Execute tests via autopkgtest unit tests.
    - d/tests/unit: Skip under armhf.
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Dec 2018 15:03:23 +0000

python-pbr (4.2.0-5) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Team upload.
  * Mark the build-depends on python(3)-all-dev as <!nocheck> and move them to
    Build-Depends-Indep.
  * Bump Standards-Version to 4.2.1:
    + Set Rules-Requires-Root:no.
  * Mark python-pbr-doc as Multi-Arch:foreign (from the m-a hinter).

  [ Thomas Goirand ]
  * Add patches to fix FTBFS (Closes: #917678):
    - fix-wheel.install.py-doesnt-exist-anymore.patch
    - wheel_file.zipfile-is-moved-in-recent-wheel.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 30 Dec 2018 05:26:59 +0100

python-pbr (4.2.0-4) unstable; urgency=medium

  * Add python{,3}-setuptools into runtime depends

 -- Ondřej Nový <onovy@debian.org>  Wed, 05 Sep 2018 14:20:06 +0200

python-pbr (4.2.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:02:00 +0200

python-pbr (4.2.0-2) experimental; urgency=medium

  * Add <!nocheck> in debian/control.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 16:15:12 +0200

python-pbr (4.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release (Closes: #894811).
  * Fixed (build-)depends for this release.
  * Using Python 3 to build the doc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 13:59:42 +0200

python-pbr (4.2.0-0ubuntu4) disco; urgency=medium

  * No-change rebuild to build for python3.7 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Oct 2018 18:18:04 +0000

python-pbr (4.2.0-0ubuntu3) cosmic; urgency=medium

  * d/tests/unit: Skip unit tests for armhf due to timeouts.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Sep 2018 11:50:23 +0200

python-pbr (4.2.0-0ubuntu2) cosmic; urgency=medium

  * d/control: Add python(3)-all-dev to BDs.
  * d/tests/unit: Unit tests need to be run with stestr, so just use
    pkgos-dh_auto_test which will detect and run with stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 18 Sep 2018 14:59:18 +0200

python-pbr (4.2.0-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Add git-buildpackage config.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Aug 2018 16:36:45 -0400

python-pbr (3.1.1-4) unstable; urgency=medium

  * Add back debian/tests/unit.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Nov 2017 21:26:44 +0100

python-pbr (3.1.1-3) unstable; urgency=medium

  * Defines http_proxy and https_proxy to avoid accessing internet during the
    unit tests.
  * Blacklist test_packaging.TestRequirementParsing.test_requirement_parsing()
    which fails with the above set-up (Closes: #877252).

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Nov 2017 13:49:29 +0000

python-pbr (3.1.1-2ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Drop build-dependencies on python3-all-dev and python-all-dev,
      This package doesn't build anything that involves a binary
      extension.
  * Dropped changes, no longer required:
    - Relax build-dependency on subunit, which has been raised in the
      packaging for some reason but not raised upstream.
    - Fix autopkgtests to not try to test against non-default pythons.
    - Drop dependencies on pip and virtualenv as these are not in Ubuntu
      main.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Oct 2017 11:35:57 +0000

python-pbr (3.1.1-2) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed Standards-Version to 4.1.1.
  * Remove not-needed version in (build-)depends.
  * Watch file uses HTTPS.
  * debian/rules: Remove things defined in openstack-pkg-tools.
  * Using pkgos-dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 11:03:33 +0000

python-pbr (3.1.1-1) experimental; urgency=medium

  * Team upload.

  [ Daniel Baumann]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.

  [ Thomas Goirand ]
  * New upstream release (Closes: #868615, #868976).
  * Fixed (build-)depends.
  * Removed patch folder.
  * Removed setting-up of http_proxy in debian/rules, as this breaks tests.
    TODO: check it doesn't requires network to build now.
  * Remove doc/source/static/nature.css from debian/copyright as it is also
    removed upstream.
  * Removed XS-Testsuite field from debian/control.
  * Standards-Version is now 4.0.0 (no change).

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * Add d/p/disable_tests.patch

 -- Ondřej Nový <onovy@debian.org>  Tue, 08 Aug 2017 23:01:43 +0200

python-pbr (2.0.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New usptream release.
  * d/patches/sphinx-conf-name.patch: Dropped no longer needed.
  * d/control: Update build-dependencies.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:05:49 +0100

python-pbr (1.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Remove non-relevant anymore Python 3.2 patch.
  * Added python{3,}-wheel as build-depends-indep (used in tests).
  * Black list 3 unit tests:
    - test_packaging.TestRequirementParsing.test_requirement_parsing (failing)
    - test_wsgi.TestWsgiScripts.test_with_argument (doing network access)
    - test_wsgi.TestWsgiScripts.test_wsgi_script_run (doing network access)
  * Fixed debian/copyright ordering.
  * Add debian/source.lintian-overrides to suppress warning:
    build-depends-on-python-dev-with-no-arch-any (python-dev needed for tests).
  * Standards-Version: 3.9.8 (no change).
  * Updated long desc.
  * Using pkgos-dh_auto_install.
  * Add gnupg as build-depends (Closes: #834684).

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Sep 2016 16:14:27 +0200

python-pbr (1.10.0-0ubuntu6) zesty; urgency=medium

  * debian/patches/sphinx-conf-name.patch: Upstream patch to fix build
    with Sphinx 1.5.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 01 Feb 2017 21:54:45 +0300

python-pbr (1.10.0-0ubuntu5) zesty; urgency=medium

  *  debian/patches/add-more-sensible.patch: Fix tarball generation.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 23 Nov 2016 12:28:20 -0500

python-pbr (1.10.0-0ubuntu4) zesty; urgency=medium

  * debian/patches/add-more-sensible.patch: Add more sensible defaults
    for projects.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 23 Nov 2016 11:05:10 -0500

python-pbr (1.10.0-0ubuntu3) yakkety; urgency=medium

  * d/control, d/p/stop-gpg-agent.patch: Use psutil to stop gpg agent only
    if it's running.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 04 Oct 2016 16:57:28 -0400

python-pbr (1.10.0-0ubuntu2) yakkety; urgency=medium

  * d/control.orig: Dropped, not needed.
  * d/control: Add python(3)-wheel to BDs.
  * d/control: Add python(3)-hacking to BDs.
  * d/p/stop-gpg-agent.patch: Stop gpg agent prior to generating keypair.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 23 Sep 2016 09:07:09 -0400

python-pbr (1.10.0-0ubuntu1) yakkety; urgency=medium

  [ David Della Vecchia ]
  * d/gbp.conf: Update branch to ubuntu/newton.
  * New upstream release for OpenStack Newton (LP: #1626006).
  * d/p/no-u-string-for-python-3.2.patch: Rebased.

  [ Corey Bryant ]
  * d/p/no-u-string-for-python-3.2.patch: Add back missing code.

 -- David Della Vecchia <ddv@canonical.com>  Wed, 21 Sep 2016 12:24:58 -0400

python-pbr (1.8.0-4.1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Drop dependencies on pip and virtualenv as these are not in Ubuntu main.
    - Fix autopkgtests to not try to test against non-default pythons.
    - Relax build-dependency on subunit, which has been raised in the
      packaging for some reason but not raised upstream.
    - Drop build-dependencies on python3-all-dev, python3-all, python-all-dev,
      python-all.  This package doesn't build anything that requires supporting
      more than one python version, or even anything that involves a binary
      extension.  Just build-depend on python, python3.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 08 May 2016 18:36:42 +0200

python-pbr (1.8.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on python{3,}-pkg-resources (Closes: #823071)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 06 May 2016 23:41:16 +0200

python-pbr (1.8.0-4ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop dependencies on pip and virtualenv as these are not in Ubuntu main.
    - Fix autopkgtests to not try to test against non-default pythons.
    - Relax build-dependency on subunit, which has been raised in the
      packaging for some reason but not raised upstream.
    - Drop build-dependencies on python3-all-dev, python3-all, python-all-dev,
      python-all.  This package doesn't build anything that requires supporting
      more than one python version, or even anything that involves a binary
      extension.  Just build-depend on python, python3.

 -- James Page <james.page@ubuntu.com>  Mon, 23 Nov 2015 10:48:47 +0000

python-pbr (1.8.0-4) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:36:27 +0000

python-pbr (1.8.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 17:56:49 +0000

python-pbr (1.8.0-2ubuntu1) wily; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - Drop dependencies on pip and virtualenv as these are not in Ubuntu main.
    - Fix autopkgtests to not try to test against non-default pythons.
    - Relax build-dependency on subunit, which has been raised in the
      packaging for some reason but not raised upstream.
    - Drop build-dependencies on python3-all-dev, python3-all, python-all-dev,
      python-all.  This package doesn't build anything that requires supporting
      more than one python version, or even anything that involves a binary
      extension.  Just build-depend on python, python3.

 -- James Page <james.page@ubuntu.com>  Fri, 25 Sep 2015 09:10:28 +0100

python-pbr (1.8.0-2) experimental; urgency=medium

  * Re-added python{3,}-all-dev, the package really needs them!

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 13:51:37 +0000

python-pbr (1.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Do not build-depends on python{3,}-all-dev, but just -all (Closes: #799679)

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 14:49:54 +0200

python-pbr (1.6.0-1ubuntu1) wily; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - Drop dependencies on pip and virtualenv as these are not in Ubuntu main.
    - Fix autopkgtests to not try to test against non-default pythons.
    - Drops impossible self-build-conflicts, unsatisfiable because one of
      python-pbr's build-dependencies depends on python-pbr.
    - Relax build-dependency on subunit, which has been raised in the
      packaging for some reason but not raised upstream.
    - Drop build-dependencies on python3-all-dev, python3-all, python-all-dev,
      python-all.  This package doesn't build anything that requires supporting
      more than one python version, or even anything that involves a binary
      extension.  Just build-depend on python, python3.

 -- James Page <james.page@ubuntu.com>  Tue, 08 Sep 2015 09:40:16 +0100

python-pbr (1.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed runtime depends on pip, fixed a bit the build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 08:02:20 +0000

python-pbr (1.3.0-2ubuntu3) wily; urgency=medium

  * Brown paper bag: spell 'python' right for the autopkgtests; and include
    python-dev, python3-dev as test dependencies.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Aug 2015 04:43:27 +0000

python-pbr (1.3.0-2ubuntu2) wily; urgency=medium

  * Fix autopkgtests to not try to test against non-default pythons either.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Aug 2015 00:02:07 +0000

python-pbr (1.3.0-2ubuntu1) wily; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control: Drop dependencies on pip and virtualenv as these are
      not in Ubuntu main.
  * Drops impossible self-build-conflicts, unsatisfiable because one of
    python-pbr's build-dependencies depends on python-pbr.
  * Relax build-dependency on subunit, which has been raised in the packaging
    for some reason but not raised upstream.
  * Drop build-dependencies on python3-all-dev, python3-all, python-all-dev,
    python-all.  This package doesn't build anything that requires supporting
    more than one python version, or even anything that involves a binary
    extension.  Just build-depend on python, python3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Aug 2015 21:54:34 +0000

python-pbr (1.3.0-2) experimental; urgency=medium

  * Added missing python3-sphinx build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Jul 2015 08:51:26 +0000

python-pbr (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Build-Depends: python{3,}-pbr.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Jul 2015 09:36:44 +0200

python-pbr (1.2.0-1ubuntu1) wily; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control: Drop dependencies on pip and virtualenv as these are
      not in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Tue, 07 Jul 2015 11:43:09 +0100

python-pbr (1.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add autopkgtest from Ubuntu:
    - d/tests/*: Enable and execute unit tests for autopkgtest.
    - d/rules: Skip unit tests during package build if Ubuntu or
      derivative.
    - d/control: Add XS-Testsuite: autopkgtest.
  * Update watch file to use Debian pypi redirector.

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jul 2015 11:29:04 +0100

python-pbr (1.0.1-1ubuntu1) wily; urgency=medium

  * Resync with Debian experimental.
  * Update for Ubuntu, executing unit tests as autopkgtest:
    - d/control: Drop dependencies on pip and virtualenv as these are
      not in Ubuntu main.
    - d/rules: Disable unit tests under Ubuntu in preference to autopkgtest.
    - d/control,d/tests/*: Execute unit tests as autopkgtest to support
      testing of virtualenv and pip integration.

 -- James Page <james.page@ubuntu.com>  Mon, 08 Jun 2015 10:54:33 +0100

python-pbr (1.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
    - d/p/no-intersphinx.patch: Dropped, now upstream.
    - d/control: Add BD on virtualenv.
  * d/*: wrap-and-sort.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.
  * d/control: Add dh-python to BD's.

 -- James Page <james.page@ubuntu.com>  Tue, 02 Jun 2015 11:01:15 +0100

python-pbr (0.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Oct 2014 18:08:40 +0800

python-pbr (0.8.2-1) unstable; urgency=medium

  * New upstream release (Closes: #750684).
  * Do not run unit tests which are downloading stuff from the net.
  * Added export http{s,}_proxy=127.0.0.1:9 to make sure there's no net access.
  * Also build-depends on python3-pip (>= 1.4).

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Jun 2014 10:37:57 +0800

python-pbr (0.8.0-2) unstable; urgency=medium

  * Fixup long description typo (Closes: #750543).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Jun 2014 14:26:24 +0800

python-pbr (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.
  * Running the unit tests with Python 2.7 and all available Python3 versions.
  * Fixed missing BSD license for some files (Closes: #742123).
  * Review patch for using six to fix unicode in Python 3.2.
  * The package now build-conflicts on itself (otherwise, there's some unit
    tests failures).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 00:02:20 +0800

python-pbr (0.6-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental.
  * Standards-Version: is now 3.9.5.
  * Patch upstream code to removes unicode strings which are incompatible with
    Python 3.2.
  * Reviewed build-depends for new upstream release.
  * Runs unit tests on build.
  * Better unit test output (using subunit).
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options.
  * Added a sphinx doc package.
  * Added python-dev as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Mar 2014 06:22:40 +0000

python-pbr (0.5.21-1) unstable; urgency=low

  * New upstream release.

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 08 Aug 2013 22:35:26 +0700

python-pbr (0.5.19-1) unstable; urgency=low

  * New upstream release.
  * Added missing build-depends: python-testscenarios.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jul 2013 14:23:33 +0800

python-pbr (0.5.16-4) unstable; urgency=low

  * Build-Depends: on python3-d2to1 (Closes: #714552).

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Jul 2013 01:00:52 +0800

python-pbr (0.5.16-3) unstable; urgency=low

  * Reviewed short and long description.
  * Fixed python3 dependencies (there was none).

 -- Thomas Goirand <zigo@debian.org>  Sat, 15 Jun 2013 01:57:23 +0800

python-pbr (0.5.16-2) unstable; urgency=low

  * Fixed a bit debian/copyright.
  * Added many missing build-dependencies.
  * Added support for python3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Jun 2013 14:56:22 +0800

python-pbr (0.5.16-1) unstable; urgency=low

  * Initial release. (Closes: #712173)

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Jun 2013 02:59:11 +0800

